Subject: Re: bug#73600: 31.0.50; Visual wrap prefix mode and image display

From: Jim Porter <[email-masked]>
Date: Tue, 27 May 2025 10:18:56 -0700

On 5/27/2025 4:06 AM, Eli Zaretskii wrote:
> The changes LGTM, but why didn't you include in the "safe" display
> properties the space-width and min-width properties as well?  In what
> way they interfere with visual-wrap?  And shouldn't the considerations
> which led you to consider those properties "unsafe" be spelled out in
> the doc string or commentary?  Currently, you only mention replacing
> specs there.

They're not so much "unsafe" as, "I'm not 100% sure they're safe." 
They're probably ok since they're not replacing specs, so I'll do some 
manual tests and update as needed.